General Bots open-core entry point.

### Hierarchy

- GBServer

## Index

### Constructors

- constructor

### Properties

- globals

### Methods

- run

## Constructors

### constructor

- new GBServer(): GBServer

- #### Returns GBServer

## Properties

### Static globals

globals: RootData

- Defined in app.ts:75

## Methods

### Static run

- run(): void

- - Defined in app.ts:81

  Program entry-point.

  #### Returns void

Generated using TypeDoc